Subject: a$ TermName in SUBTRACT

From: Chanchal Hassija <[email-masked]>
Date: Mon, 30 Oct 2000 11:41:43 +0530

Hello All,

For Subtract command-- the protocol says -- " Use of CHOOSE in TerminationID is
an error as the Subtract command may only be used on existing Terminations" as
given in 7.2.3

This seems to imply that TermID = $ which refers to ephemeral Terminations
(which don't yet exist) is disallowed for Subtract command. But TermID=a$ can be
used to Subtract any matching termination (a1, a2 etc) from the context
specified.

But this does not make much sense as MGC should be specific in which Termination
it wants to remove in case all the terminations in the context match a$.

Do we agree on the statement that "Both $ as well as a$ are invalid TermIDs for
Subtract". If Yes, we need a note somewhere in the implementor's guide.

Thanks
Chanchal....